<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==1){$tu='①=25';}
if($num==2){$tu='②=29';}
if($num==3){$tu='③=45';}
if($num==4){$tu='④=56';}
if($num==5){$tu='⑤=我也不知道是什么';}
if($num==6){$tu='⑥=8';}
if($num==7){$tu='你太牛了，非人类！';}

if($num==1){$fenxi='侵略性强';}
if($num==2){$fenxi='智力较低';}
if($num==3){$fenxi='生活放荡败坏';}
if($num==4){$fenxi='倾向暴力领导';}
if($num==5){$fenxi='可能轻易被同性吸引，有潜在的同性恋倾向';}
if($num==6){$fenxi='可能轻易会精神分裂，需要额外的关注';}
if($num==7){$fenxi='你太牛了，非人类！';}


$img_path='./imgs/kbj.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,185,25,13,0,$nick_size,'a60','yahei');
$img=createImg($img,$tu,170,165,11,0,10,'f37','yahei');
$img=createImg($img,$fenxi,130,200,10,0,14,'790','yahei');

$content='你看不到的数字是'.$tu.'，你'.$fenxi.'！ 快来吧，#你看不到什么#：'.$url;
$rt_info=post_send($content,$img);